/*	-------------------------------------------------------------
	-------------------------------------------------------------
	CSS CODED BY - pxwebdesign.com.au - 2010
	-------------------------------------------------------------
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

body {
	color: #696969;
	font: 14px Arial, Helvetica, sans-serif;
	text-align: left;
	background: #808080 url('../images/body_bg.jpg') repeat;
}



/*	-------------------------------------------------------------
	MAIN DIVS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
.container {
	margin: 0 auto;
	width: 940px;
	-moz-box-shadow: 0 7px 15px #000;
	-webkit-box-shadow: 0 7px 15px #000;
	box-shadow: 0 7px 15px #000;
	
}

#header {
	height: 250px;
	border-left: 1px #333 solid;
	border-right: 1px #333 solid;
	background: url('../images/header_bg.jpg') no-repeat top left;
}

#main {
	clear: both;
	margin-bottom: 20px;
	padding: 20px;
	border: 1px #333 solid;
	border-bottom: 10px #7c0218 solid;
	border-top: 0;
	background: #fff url('../images/main_bg.gif') repeat-x top left;
}

#main_page {
	float: left;
	width: 660px;
}

#main_side {
	float: right;
	width: 220px;
	color: #703e3e;
}

#footer {
	clear: both;
	padding-top: 25px;
	font-size: 0.8em;
	color: #999;
}


/*	-------------------------------------------------------------
	USERMENU
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content #userMenu {
	margin-bottom: 10px;
	padding: 15px;
	color: #fff;
	border: 1px #555 solid;
	background: #797979;
}

#content #userMenu a:link,
#content #userMenu a:visited {
	color: #fff;
}


/*	-------------------------------------------------------------
	HEADER
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#header .logo {
	float: left;
	margin-left: 20px;
}

#header .links {
	float: right;
	margin: 165px 40px 0px 0px;
}

#header .links a:link,
#header .links a:visited {
	float: left;
	display: block;
	margin-left: 15px;
	padding: 1px 0px 1px 20px;
	text-decoration: none;
	color: #fff;
}

#header .links a:hover {
	text-decoration: underline;
}

#header .links a.facebook:link,
#header .links a.facebook:visited {
	background: url("../images/facebook_logo.gif") no-repeat left center;
}

#header .links a.mail:link,
#header .links a.mail:visited {
	background: url("../images/mail_logo.gif") no-repeat left center;
}

#header h1 {
	clear: right;
	float: right;
	margin: 17px 40px 0 0;
	letter-spacing: -1px;
	text-shadow: #220304 2px 1px 1px;
	font: italic 2.3em Georgia, serif;
	color: #f4dcdc;
}

#top_menu {
	clear: both;
	border-top: 1px #000 solid;
	background: url('../images/top_menu_bg.gif') repeat-x top left;
}


/*	-------------------------------------------------------------
	MENU MAIN
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#menu_main {
	height: 60px;
	background: url('../images/top_menu_bg-i.png') repeat-x top left;
}	

#menu_main li {
	float: left;
}

#menu_main li a:link,
#menu_main li a:visited {
	display: block;
	float: left;
	padding: 0 18px;
	text-decoration: none;
	font: 1.1em Verdana, Helvetica sans-serif;
	text-shadow: #000 1px 1px 1px;
	color: #d6d6d6;
	height: 60px;
	line-height: 60px;
	background: url('../images/menu_divider.png') no-repeat -4px center;
}

#menu_main li a:hover {
	text-shadow: none;
	color: #797979;
}

#menu_main li a.start:link,
#menu_main li a.start:visited {
	background: none;
}

#menu_main li a.active:link,
#menu_main li a.active:visited {
	text-shadow: none;
	color: #e83434;
}
	


	
/*	-------------------------------------------------------------
	CONTENT
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
/*	Defaults
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content h1 {
	padding: 16px 0 7px 0;
	letter-spacing: -1px;
	font: 2.1em Georgia, serif;
	color: #bf0b0b;
}

#content h2 {
	padding: 16px 0 7px 0;
	letter-spacing: -1px;
	font: 2em Georgia serif;
	color: #2c1a70;
}

#content h3 {
	padding: 12px 0 5px 0;
	font-size: 1.5em;
	color: #bf0b0b;
}

#content h4 {
	padding: 12px 0 5px 0;
	font-size: 1.5em;
	color: #999;
}

#content h5 {
	padding: 9px 0 4px 0;
	font-weight: bold;
	color: #999;
}

#content p {
	padding: 4px 0 9px 0;
	line-height: 1.4em;
}

#content a:link,
#content a:visited {
	text-decoration: underline;
	color: #2c1a70;
}

#content a:hover {
	text-decoration: none;
}

#content ul li {
	margin: 0 0 0 10px;
	padding: 3px 0 4px 20px;
	line-height: 1.3em;
	background: url("../images/ul_li.gif") no-repeat left 6px;
}

#content strong {
	font-weight: bold;
}

#content a.btn_download_pricelist:link,
#content a.btn_download_pricelist:visited {
    float: right;
    text-align: right;
    padding: 4px 0 4px 24px;
    font-weight: bold;
    text-decoration: none;
    color: #696969;
    background: url("../../../images/icons/files/16x16/pdf.gif") no-repeat 0 5px;
}

#content a.btn_download_pricelist:hover {
	color: #81030b;
}


/*	-------------------------------------------------------------
	PAGINATION
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.pagination,
#content .pagination {
	clear: both;
}

.pagination p,
#content .pagination p {
	text-align: center;
}

.pagination p a:link,
.pagination p a:visited,
#content .pagination p a:link,
#content .pagination p a:visited {
	padding: 4px 8px;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	background: #565656;
}

.pagination p a:hover,
#content .pagination p a:hover,
.pagination p a.active:link,
.pagination p a.active:visited,
#content .pagination p a.active:link,
#content .pagination p a.active:visited {
	color: #232323;
	background: #efefef;
}


/*	-------------------------------------------------------------
	MAIN SIDE
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
/*	Side Box
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#main_side .side_box {
	padding: 15px 0;
}

#main_side .side_box.contact {
	padding-top: 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #fff;
	background: #424242 url('../images/menu_side_contact_bg.gif') repeat top left;
}

#main_side h1 {
	margin-bottom: 10px;
	padding: 6px 0 6px 15px;
	font: bold 1.4em 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	color: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #8b0000 url('../images/menu_side_h1_bg.gif') repeat-x top left;
}

#main_side .side_box.contact {
	padding: 0 6px 8px 6px;
	color: #cdcdcd;
}

#main_side .side_box.contact h1 {
	padding-top: 8px;
	padding-bottom: 6px;
	font-size: 1.65em;
	border-bottom: 1px #797979 dotted;
	background: none;
}

#main_side .side_box.contact p {
	font-size: 0.9em;
}

#main_side ul li {
	margin: 0 0 0 25px;
	padding: 2px 0 2px 20px;
	font-style: italic;
	line-height: 1.3em;
	background: url("../images/ul_li.gif") no-repeat left 6px;
}

#main_side p {
	padding: 4px 15px 9px 15px;
	line-height: 1.4em;
}



/*	-------------------------------------------------------------
	FOOTER
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#footer .copy {
	float: left;
	padding-top: 14px;
}

#footer .logo {
	float: right;
}

#footer .logo.px {
	padding-top: 16px;
	padding-left: 5px;
}
	

/*	-------------------------------------------------------------
	MESSAGES
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
.msgBox {
	margin: 10px 0 10px 0;
	padding: 10px 10px 5px 35px;
	background: no-repeat 10px 10px;
	font-size: 12px;
}

.msgBox .title {
	font-size: 1.1em;
	font-weight: bold;
	padding: 0 0 5px 0;
}

.msgBox .text {
	padding: 0 0 5px 0;
}

.msgBox a:link,
.msgBox a:visited {
	text-decoration: underline;	
}
	

/*	Success
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
.msgBox.success {
	border: 1px solid #7fea6f;
	background-color: #dcf8d8;
	background-image: url(../../../images/icons/msgBox_success.gif);
	color: #009900;
}

.msgBox.success a:link,
.msgBox.success a:visited,
#content .msgBox.success a:link,
#content .msgBox.success a:visited {
	color: #009900;	
}

/*	Error
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
.msgBox.error {
	border: 1px solid #e9cc7c;
	background-color: #fdf0cd;
	background-image: url(../../../images/icons/msgBox_error.gif);
	color: #b17409;
}

.msgBox.error a:link,
.msgBox.error a:visited,
#content .msgBox.error a:link,
#content .msgBox.error a:visited {
	color: #a08106;	
}

/*	Fail
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
.msgBox.fail {
	border: 1px solid #f57878;
	background-color: #ffe1e1;
	background-image: url(../../../images/icons/msgBox_fail.gif);
	color: #cc3300;
}

.msgBox.fail a:link,
.msgBox.fail a:visited,
#content .msgBox.fail a:link,
#content .msgBox.fail a:visited {
	color: #cc3300;	
}
	

